1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen
  2. Unsere jährliche Weihnachts-Banner-Aktion hat begonnen! Wir freuen uns auf viele, viele kreative Vorschläge.
    Mehr dazu könnt Ihr hier nachlesen: Weihnachtsbanner 2016

    Information ausblenden

jailbreak und unlock bei 1.1.2 mit BL 4.02.13 funktioniert nicht.

Dieses Thema im Forum "Jailbreak, Unlock & Modifikationen" wurde erstellt von Deniim, 25.01.08.

  1. Deniim

    Deniim Granny Smith

    Dabei seit:
    16.01.08
    Beiträge:
    14
    Hallo Freunde,

    woran kann es liegen, dass ich 1.1.2 nicht jailbreaken bzw. unlocken kann, wenn ich openssh anklicke und jailbreake, sagt er oktoprep muss vorher bei FW 1.1.1 installiert sein.
    Das habe ich vor dem upgrade installiert.

    vielen dank für eure hilfe...

    gruß

    deniim
     
  2. KillerFlo

    KillerFlo Idared

    Dabei seit:
    22.04.07
    Beiträge:
    27
    Vermutlich hast du nachdem du 1.1.1 wiederhergestellt hast auch 1.1.2 wiederhergestellt... du musst aber auf 1.1.2 updaten indem du mit shift (auf dem mac = alt) - klick in itunes auf update klickst und dein 1.1.2 firmware auswählst...

    Falls nicht dann fang einfach nochmal von vorne an und folge genau dieser anweisung...:

    http://www.apfeltalk.de/forum/tutorial-iphone-1-a-t114810.html

    ACHTUNG in kapitel 4 der Anleitung selbstverständlich nicht auf 1.1.3 updaten sondern manuell mit der shift taste unter windows bzw. der alt taste unter mac os die firmware 1.1.2 auswählen!!!


    Achso und so wie ich es sehe hast du ein OOTB 1.1.2 und da ist momentan kein software unlock möglich!
     
  3. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Dann ist dabei irgendwas schief gegangen, zurück zum Start.
    Gruß Pepi
     
  4. Deniim

    Deniim Granny Smith

    Dabei seit:
    16.01.08
    Beiträge:
    14
    hw-unlock

    hi,

    Danke für die antworten.
    Ich habe ja schon per HW-unlock von 4.6 auf 4.02.13 umstellen können.
    Das müßte doch für einen unlock reichen oder vertue ich mich?
     
  5. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Unsinn, bring mal Deine Begriffe und Versionsnummern unter einen Hut damit Du weist wovon Du redest.
    Gruß Pepi
     
  6. Oliver3012

    Oliver3012 Braeburn

    Dabei seit:
    15.12.07
    Beiträge:
    47
    Was pepi damit sagen will: Bootloader 4.6 = 4.02.13 !!!

    Da scheint bei deinem HW-Unlockversuch etwas schief gegangen zu sein ;)

    lg, Oli
     
  7. Deniim

    Deniim Granny Smith

    Dabei seit:
    16.01.08
    Beiträge:
    14
    Hilfe

    Hi,

    Habe ein 1.1.2 OOB und habe den HW-unlock durchgeführt.
    Beim letzten Schritt habe ich meine eigene Simkarte eingelegt( habe bei dieser Simkarte in meinem Nokia telefon die Pinabfrage ausgeschaltet gehabt) und wollte diese über anysim aktivieren.
    naja, da natürlich die pinabfrage deaktiviert war braucht ich bei anysim keine pin eingeben.
    hab die karte unlockt und es hat sich nichts getan.kein empfang.
    dachte es liegt daran, dass die pinabfrage deaktiviert ist und habe meine andere vodafone karte eingelegt.
    danach wurde ich wieder gefragt unlock? hab auf ok gecklickt und die pin eingegeben.
    wieder kein empfang.
    habe dann die karte rausgenommen und die origina AT& T karte eingelegt und seit dem kommt die Meldung keine Simkarte erkannt und wenn ich das iphone mit itunes verbinde, zeigt er mir auch keine simkarte vorhanden an.

    naja, habe den HW- unlock wie in der Anleitung durchgeführt und jetzt klappt leider nichts mehr.
    unter information steht 1.1.2 mit 4.02.13.

    Hoffe, das man da noch was machen kann.


    gruß

    Deniim
     
  8. pepi

    pepi Cellini

    Dabei seit:
    03.09.05
    Beiträge:
    8.741
    Nein, das will ich damit nicht sagen, und schon garnicht mit drei Rufzeichen. Ich kann für mich selbst posten.

    Deniim,
    welche Versionen von allem (Bootloader, Baseband, iPhone Firmware) hast Du denn nun wirklich oben? Bitte nicht raten, vermuten oder sonstwie mutmaßen, sondern nachsehen!
    Gruß Pepi
     

Diese Seite empfehlen